.wrap {
    position: relative;
    background-color: #D8DAE2;
    margin: 0 auto;
    max-width: 1208px;
    overflow-x: hidden;
    height: 1000px;
}

.circle {
    display: flex;
    flex-direction: column;
}

.circle img {
    position: absolute;
    z-index: 1;
}

.circle-upon {
    width: 310px;
    height: 294px;
    top: 6%;
    left: 58%;
}

.circle-below {
    width: 310px;
    height: 294px;
    top: 69%;
    left: 19%;
}

.main-contain {
    position: relative;
    z-index: 2;
    margin: 0 auto;
    padding: 62px;
    background-color: #EFF0F1;
    border: 1px solid #EFF0F1;
    border-radius: 26px;
    box-shadow: 0 30px 27px #061B521A;
    width: 80%;
    max-width: calc(1208px - 20%);
    top: 17%;
}

.main-contain__option {}

.main-contain__option--h1 {
    height: 40px;
    font-family: Merriweather;
    font-weight: 700;
    font-size: 32px;
    line-height: 40.22px;
    color: #0E0E38;
}

.main-contain__option--list ul {
    display: flex;
    list-style: none;
    margin-left: -39px;
    justify-content: space-between;
    width: 50%;
}

.main-contain__option--list li {
    background-color: #FFFFFF;
    border: 1px solid #FFF;
    border-radius: 8px;
    gap: 10px;
    padding: 9px;
}

.text {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #0E0E38;
}

.text.a-tag {}

.main-contain__collection-img {
    display: flex;
}

.a-card {
    width: calc(100% - 69%);
    margin-right: 30px;
    background-color: #FFF;
    padding: 20px;
    border-radius: 32px;
}

.text.img-text {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 24px;
    line-height: 36px;

}

.img-big {
    width: 100%;
}

.a-card__img-below {
    display: flex;
    margin-top: 10px;
    margin-bottom: 20px;
}

.img-small {
    width: 30%;
    margin-right: 10px;
}

.a-card__describe {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.img-icon {
    top: 50px;
}

.text.center-b {
    margin-top: 7px;
}

.a-card__describe--right{
    display: flex;
}